PRODUCT STUDIO
產品圖片1 / 7
Zyxel ES3500-24 4742 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
連接網關鏡像
是
連接聚類
是
最大數據傳輸速度
10G支援
是
樹協議持續時間
是
DHCP功能
以太網供電Poe支援
否
搜尋IGMP
是
基本開關 RJ 45 以太網輸入數量
數據速度
10/100Base-TX
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示燈
是
電源連接
可升級的嵌入式軟體
是
MTBF範圍
133798小時
物理安全
TACACS+, NTP
支援安全演算法
802.1x RADIUS, SSH, SSH-2, SSL/TLS
符合性聲明
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
儲存溫度範圍攝氏度
包裝緩存
限速
是
控制台輸入
RS-232
MIB 支援
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
組播支援
是
VLAN支援
是
管理協議
SNMP v1, v2c, v3, IPv6
®